Theme Fluency admin compatible con WordPress 2.5

El otro día les presente el theme Mac OSX Leopard para el admin y algunos tuvieron problemas ya que parece no es 100% compatible con WordPress 2.5. Este que encuentro en Deanj Robinson, llamado Fuency admin v1.1 dice ser solo compatible con esta nueva versión.

Al igual que el otro funciona como plugin, deberás subirlo a /wp-content/plugins/ y activarlo. El theme esta muy bueno si queres verlo tiene creada una galeria en Flirck con screenshot.

Link | Fluency admin

Hernan Cabrera

Argentino, blogger y laburante de Internet desde 2005, tengo el placer de vivir de lo que me gusta. Hoy ocupo mi tiempo en mantener una red de sitios multitematica y buscar nuevos nichos de mercado. Me pueden seguir en Twitter @HernanMDQ

2 comentarios en «Theme Fluency admin compatible con WordPress 2.5»

  • el 16/04/08 a las 3:13
    Enlace permanente

    Es el mejor theme para la 2.5 que vi hasta ahora… lo uso hace poquito y todavía no me dio problemas.

  • el 18/04/08 a las 0:39
    Enlace permanente

    por ahí lo pruebo ya que el q viene x default la verdad que va para atrás

Deja una respuesta

Tu dirección de correo electrónico no será publicada.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.